@charset "utf-8";
/* Text color */
.colr																		{color:#5C82CB/*#5B9DFF*/ !important;}
.txthover:hover																{color:#F5821F !important;}
.backcolr																	{background-color:#CCCCCC !important;}
.backcolrhover:hover														{background-color:#F5821F !important;}
.backcolrdark																{background-color:#F5821F !important; background-image:url(../images/dark.png);}
.bordercolr																	{border-color:#F5821F !important;}
/* Navigation */
.ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li.current-menu-item a 		{background-color:#689CFF;}
/* Feedlist thumb hover */
.feedlist ul li:hover a.thumb												{border-left:#F5821F solid 5px;}
/* Announcement */
.navigation .announcment:hover a.mlink										{color:#F5821F;}
/* Gallery Filter */
ul#filterOptions li a:hover													{background: #F5821F;}
ul#filterOptions li.active a												{background: #F5821F;}
/* Sponsers Buttons */
.sponsers #controls a.prevBtn:hover, .sponsers #controls a.nextBtn:hover	{background-color:#F5821F;}
.navigation { margin: 2px 0 0; height: 31px; background: #3366CC;}
.backcolr2 { background-color: white; }
.ddsmoothmenu ul li a { border-radius: 2px 2px 2px 2px; color: #FFFFFF; display: block; font-size: 12px; font-weight: bold; height: 14px; padding: 2px 18px; text-decoration: none;}
div.grung { height: 159px; width: 79%; margin-left: auto; margin-right: auto;}
.headtext {
background: none; color: #666666; clear: left; padding: 0 0 10px 680px; margin: -40px 0 0 0; font-style: italic; font-family: Times New Roman;
}
.headtexttitle{ background: none; color: #A87058; margin: 80px 0 0 50px; font-size: 30px; font-family: Times; float: left;}
.schoolheadtexttitle { color: #666666; font-size: 30px; font-family: Times; display: inline; margin-left: 30px;}
body { background: #CCCCCC; }
div.blackstrip { background: #A15614; width: 79%; margin-left: auto; margin-right: auto;}
div.whitestrip { background: none; }
.schoollogo { 
margin: 0 auto; padding: 0px 215px 0 5px; width: 780px; background: url(../images/cloud.png) white; height:112px;
}
.schoollogo img { vertical-align:middle; }
.columns { padding: 6px 0 0; }
#banner { padding-bottom: 15px; }
#banner .inner { background: #CCCCCC url(../images/school/gradient2.jpg) repeat-x; margin: 0 auto; padding: 10px 70px 10px 150px; width: 780px; }
#slider_school { border: 5px solid white; width: 642px; }
.smallestst { min-height: 160px; background: #FFFEFD; }
#contentsec .inner { margin: -15px auto 10px; width: 1000px; }
.bigst { width: 930px; padding: 8px 10px 10px 10px; }
.bigst.welcome{ width: 630px; }
.bigst a { background: url(../images/school/gradient3.jpg) repeat-x #D0E8FF ; color: #4D7ACC; border-bottom: 1px dotted #4D7ACC; padding: 1px 6px; font-size: 11px; }
.detail .postdesc { border-top: none; }
.blog { box-shadow: none; }
.blog .detail { width: 905px; }
.post .postdesc { width: 905px; }
.detail .smallsec { box-shadow: none; }
.detail .smallsec.right{ width: 400px; }
.detail .smallsec.left{ width: 400px; }
.smallsec.right .pic { height:140px; overflow:hidden; }
img.donate2 { width:230px; height:170px;overflow:hidden; }
.bigst a:hover{ font-weight: bold; }
.fullwidth .heading { padding:0 15px; height: 20px; margin: 2px 0; width: 952px; background: #CCCCCC/*#6999FF*/ url(../images/school/gradient6.jpg) repeat-y; font-weight: normal; text-shadow: 1px 1px 0 black;  }
.bigst.donate .backcolr{ background: #F2B67B }
.bigst .surround{ padding: 0; background: white; border-top: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; width: 980px; }
.tooltipmain { font-weight: bold;}
.tooltipmain:hover{ cursor: help; }
.nivo-caption p { font-size: 12px;}
#donation_dialog_form { font-family: Arial; font-size: 12px; }
span.question_mark { background: url(../images/school/questionMarkIcon.png) no-repeat; cursor: help; }
a.joinfacebk { background: url(../images/school/facebook.jpg) no-repeat; width: 280px; height: 70px; float: left; text-decoration: none; border-bottom: none;}
a.donate{ background: url(../images/school/donate.png) no-repeat; width: 280px; height: 70px; float: left; text-decoration: none; border-bottom: none;}
#copyright p { color: black; padding: 0; font-size: 10px;}
.bigst.widget {width:240px; float: right; margin-top: 10px; box-shadow: none; border: none;}
.bigst.widget.first {margin-top: 60px;}
#newsletter_label {font-size: 1.05em; font-weight: bold; margin-bottom: 5px; line-height: 1; width: 260px; color: #434E7C}